app:
    resource: "@AppBundle/Controller/"
    type:     annotation
preview:
    resource: "@PreviewBundle/Controller/"
    type:     annotation
app.swagger_ui:
    path: /api/preview/app/doc
    methods: GET
    defaults: { _controller: nelmio_api_doc.controller.swagger_ui }
